﻿body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
form, input, textarea, p, blockquote, th, td {
    padding: 0;
    margin: 0;
}

html {
    height: 100%;
}

body {
    height: 100%;
    line-height: 24px;
    font-size: 14px;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    color: #484848;
    word-break: keep-all;
}

.zi {
    text-decoration: line-through;
}

a:link {
    color: #333;
    text-decoration: none;
}

a:active {
    color: #333;
    text-decoration: none;
}

a:visited {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #f9851f;
}

.clea:after {
    content: "";
    display: table;
    clear: both;
}

.content .willRotate ol li {
    border: 0;
}

/*logo*/
.landing1_logo {
    height: 78px;
    /*background-color: #fff;*/
    font-family: "Sinkin Sans 500 Medium";
    background-color: #F1F3ED;
    z-index: 10;
}

.landing1_logo em {
    width: 20%;
    float: left;
    display: block;
}

.landing1_logo i {
    width: 260px;
    float: left;
    display: none;
}

.landing1_nav {
    /*width: 650px;*/
    float: right;
    margin-top: 31px;
    line-height: 20px;
    font-size: 14px;
    font-family: "Sinkin Sans 600 SemiBold";
}

.landing1_nav ul:after {
    content: '';
    display: block;
    clear: both;
}

.landing1_nav ul li {
    float: left;
}

.landing1_nav ul li a {
    padding: 0 30px;
    float: left;
    line-height: 20px;
    margin-top: 0;
    border-right: 1px solid #444;
    display: block;
    position: relative;
}

.landing1_nav .zc {
    max-width: 140px;
    /*padding: 0 25px 0 0;*/
    font-size: 16px;
    line-height: 40px;
    margin-top: -10px;
    color: #fff;
    text-align: center;
    display: block;
    border-radius: 5px 5px 5px 5px;
    float: right;
    border-right: 0;
    /*background: #00c7ce url('/images/webpage/front/landing/Landing-1_01.png') no-repeat right center;*/
    background: #00c7ce;
}

.landing1_logo_x {
    display: none;
}

.landing-mobile-menu {
    display: none;
    overflow: hidden;
}

/*banner*/
.landing1_banner {
    width: 100%;
    background: #f4f4f4;
    overflow: hidden;
    margin-top: 78px;
}

.landing1_banner .content {
    width: 95.4%;
    max-width: 1144px;
    margin: 0 auto;
    overflow: hidden;
}

.landing1_banner .ren {
    width: 34%; /*max-width:313px;*/
    float: left;
    padding-bottom: 16px;
    margin-left: 1.5%;
    display: block;
}

.landing1_banner .ren img {
    width: 100%;
    max-width: 446px;
}

.landing1_banner .wenzi {
    width: 63.5%;
    float: right;
    padding: 107px 0 52px 0;
    display: block;
    font-family: "Sinkin Sans 500 Medium";
}

.landing1_banner .wenzi h3 {
    font-size: 34px;
    line-height: 40px;
    padding: 0 0 30px 0;
}

.landing1_banner .wenzi h4 {
    width: 78%;
    font-size: 16px;
    line-height: 30px;
    padding: 0 0 10px 45px;
    margin-left: 3px;
    background: url('/images/webpage/front/landing/Checkmark.svg') no-repeat left top;
    overflow: hidden;
}

.landing1_banner .wenzi h5 {
    width: 346px;
    height: 67px;
    font-size: 13px;
    background: #fcb414;
    margin-top: 20px;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    line-height: 20px;
    font-family: "Sinkin Sans 500 Medium";
    box-shadow: 3px 3px 4px #bbb;
}

.landing1_banner .wenzi h5 a {
    width: 100%;
    height: 67px;
    padding-top: 10px;
    display: block;
    color: #fff;
}

.landing1_banner .wenzi h5 span {
    font-size: 24px;
    line-height: 32px;
    text-transform: uppercase;
    display: block;
    font-family: "Sinkin Sans 600 SemiBold";
}

.landing1_banner .wenzi h5 a:hover {
    color: #fff;
    background: #f9851forder-radius: 5px;
}

.landing1_banner .sj {
    display: none;
}

/*box*/
.landing1_box {
    width: 100%;
    background: #2bc3cc;
    overflow: hidden;
}

.landing1_box .zw {
    width: 95.4%;
    max-width: 1110px;
    margin: 0 auto;
    font-family: "Sinkin Sans 500 Medium";
    overflow: hidden;
}

.landing1_box .zw ul {
    margin-left: 0;
}

.landing1_box .zw ul li {
    width: 25%;
    margin: 15px 0 0 0;
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    float: left;
}

.landing1_box .zw ul li {
    width: 25%;
    margin: 15px 0 0 0;
    font-size: 24px;
    line-height: 30px;
    color: #fff;
    float: left;
}

.landing1_box .zw ul li:nth-child(1) {
    width: 18%;
    margin: 15px 0 12px 5%;
}

.landing1_box .zw ul li:nth-child(2) {
    width: 18%;
    margin: 15px 0 12px 7%;
}

.landing1_box .zw ul li:nth-child(3) {
    width: 18%;
    margin: 15px 0 12px 8.5%;
}

.landing1_box .zw ul li:nth-child(4) {
    width: 18%;
    margin: 15px 0 12px 0;
    float: right;
}

.landing1_box .zw ul li img {
    height: 100%;
    max-height: 43px;
    float: left;
    margin: 2px 20px 0 0;
}

.landing1_box .zw ul li span {
    display: block;
    font-size: 14px;
    line-height: 14px;
}

.landing1_box .zw ul li a {
    color: #fff;
}

/*box4*/
.landing1_box4 {
    width: 100%;
    background: #fff;
    font-family: "Sinkin Sans 500 Medium";
    overflow: hidden;
}

.landing1_box4 h2 {
    font-size: 34px;
    line-height: 60px;
    display: block;
    text-align: center;
    padding: 40px 0 22px 0;
    overflow: hidden;
}

.landing1_box4 h3 {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    padding-right: 17px;
    display: block;
    overflow: hidden;
}

.landing1_box4 h3 span {
    font-size: 24px;
    color: #fba81e;
    font-style: italic;
    font-family: "Sinkin Sans 700 Bold Italic";
}

.landing1_box4 .zw {
    width: 80%;
    max-width: 1050px;
    margin: 0 auto;
    background: url('/images/webpage/front/landing/Quatlity/Teacher.png') no-repeat right 0px;
    overflow: hidden;
}

.landing1_box4 i {
    font-style: normal;
}

.landing1_box4 .left img {
    width: 100%;
    max-width: 458px;
    margin: 0;
}

.landing1_box4 .right {
    width: 50%;
    float: left;
    padding: 55px 0 33px 0;
    margin-left: 6%;
}

.landing1_box4 .right ul li {
    line-height: 24px;
    font-size: 14px;
    margin: 25px 0 25px 0;
    overflow: hidden;
}

.landing1_box4 .right ul li:nth-child(1) img {
    margin-top: 5px;
}

.landing1_box4 .right ul li h4 {
    font-size: 20px;
    line-height: 34px;
    padding: 8px 0 9px 0;
    display: block;
    overflow: hidden;
}

.landing1_box4 .right ul li h4 span {
    float: left;
    margin-right: 10px
}

.landing1_box4 .right ul li h5 {
    padding-left: 60px;
    line-height: 24px;
    font-size: 14px;
}

.landing1_box4 .left2 {
    display: none;
}

/*box5*/
.landing1_box5 {
    width: 100%;
    background: #2bc3cc;
    font-family: "Sinkin Sans 500 Medium";
    overflow: hidden;
}

.landing1_box5 .zw {
    width: 95.4%;
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 48px;
    overflow: hidden;
}

.landing1_box5 .zw h2 {
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    color: #FFFFFF;
    padding: 53px 0 67px 0;
    overflow: hidden;
}

.landing1_box5 .zw ul li {
    width: 18%;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #fff;
    overflow: hidden;
}

.landing1_box5 .zw ul li a {
    color: #fff;
}

.landing1_box5 .zw ul li img {
    width: 143px;
    background: #fff;
    border-radius: 50%;
    box-sizing: border-box;
    margin: 0 auto 20px auto;
    border: 3px solid #fff;
    display: block;
}

.landing1_box5 .zw ul li:nth-child(1) {
    margin-right: 2%;
}

.landing1_box5 .zw ul li:nth-child(2) {
    margin: 0 0.5% 0 1.5%
}

.landing1_box5 .zw ul li:nth-child(3) {
    margin: 0 1%;
}

.landing1_box5 .zw ul li:nth-child(4) {
    margin: 0 1.5% 0 0.5%
}

.landing1_box5 .zw ul li:nth-child(5) {
    margin-left: 2%;
}

/*box6*/
.landing1_box6 {
    width: 100%;
    background: #fff /*url(/images/webpage/front/landing/xj_bj.png) repeat-y center*/;
    font-family: "Sinkin Sans 500 Medium";
    overflow: hidden;
}

.landing1_box6 .zw {
    width: 100%;
    overflow: hidden;
}

.landing1_box6 .zw h2 {
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    padding: 54px 0 20px 0;
    overflow: hidden;
}

.landing1_box6 .zw h3 {
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    padding-bottom: 37px;
}

.landing1_box6 .zw h3 br {
    display: none
}

.landing1_box6 .video {
    width: 45.5%;
    background: #000;
    margin: 0 auto;
    border: 6px solid #ccc;
    padding: 1px;
    margin-bottom: 66px;
    overflow: hidden;
}

.landing1_box6 .video2 {
    background: #000;
    padding: 2px 2px 0 2px;
    border: 4px solid #ffba47;
    overflow: hidden;
}

.landing1_box6 .ganx {
    width: 100%;
    background: url('/images/webpage/front/landing/xj_bj.png') repeat-y center;
    overflow: hidden;
}

.landing1_box6 .ganx ul {
    width: 95.4%;
    max-width: 1200px;
    margin: 0 auto;
}

.landing1_box6 .ganx ul li {
    width: 50%;
    float: left;
    padding: 47px 0 20px 0;
    background: #dedede;
    overflow: hidden;
}

.landing1_box6 .ganx ul li:nth-child(2) {
    background: #eee;
}

.landing1_box6 .ganx h6 {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
}

.landing1_box6 .ganx h4 {
    width: 128px;
    margin: 18px auto 24px auto;
    text-align: center;
}

.landing1_box6 .ganx h4 img {
    width: 100%;
    background: #fff;
    text-align: center; /* border:3px solid #fff;*/
    box-sizing: border-box; /*box-shadow:0px 0px 1px #aaa;*/
    border-radius: 50%;
}

.landing1_box6 .ganx h5 {
    width: 91.66%;
    margin: 0 auto;
    text-align: left;
    font-size: 12px;
    line-height: 24px;
    background: url('/images/webpage/front/landing/Testimonial/quote_right.svg') no-repeat left top;
    font-family: "Sinkin Sans 500 Medium Italic";
}

.landing1_box6 .ganx h5 span {
    padding: 0 11% 13px 11%;
    background: url('/images/webpage/front/landing/Testimonial/quote_left.svg') no-repeat right bottom;
    display: block;
    overflow: hidden;
    word-break: keep-all;
}

/**/
.landing1_zong {
    width: 100%;
    background: #f1f2ec;
    font-family: "Sinkin Sans 500 Medium";
    overflow: hidden;
}

.landing1_zong2 {
    width: 100%;
    background: #fff;
    font-family: "Sinkin Sans 500 Medium";
    overflow: hidden;
}

/*box7*/
.landing1_box7 {
    width: 95.4%;
    max-width: 1168px;
    margin: 0 auto;
    overflow: hidden;
}

.landing1_box7 span {
    width: 49%;
    float: left;
    margin-right: 0.5%;
    padding: 0;
    overflow: hidden;
}

.landing1_box7 span img {
    width: 100%;
    max-width: 558px;
    overflow: hidden;
}

.landing1_box7 h2 {
    font-size: 26px;
    line-height: 55px;
    color: #2e7989;
    margin: 105px 0 18px 0
}

.landing1_box7 h3 {
    width: 86%;
    font-size: 16px;
    line-height: 30px;
}

.landing1_box7 #right {
    margin-right: 3.74%;
}

/*box72*/
.landing1_box72 {
    width: 95.4%;
    max-width: 1168px;
    margin: 0 auto;
    overflow: hidden;
}

.landing1_box72 span {
    width: 49%;
    float: left;
    margin-right: 0.5%;
    padding: 0;
    overflow: hidden;
}

.landing1_box72 span img {
    width: 100%;
    max-width: 558px;
    overflow: hidden;
}

.landing1_box72 h2 {
    font-size: 26px;
    line-height: 55px;
    color: #2e7989;
    margin: 105px 0 18px 0
}

.landing1_box72 h3 {
    width: 86%;
    font-size: 16px;
    line-height: 30px;
}

.landing1_box72 #right {
    margin-right: 3.74%;
}

/*box8*/
.landing1_box8 {
    width: 95.4%;
    max-width: 1120px;
    margin: 0 auto;
    overflow: hidden;
}

.landing1_box8 span {
    width: 49%;
    float: right;
    padding: 50px 0 20px 0;
    overflow: hidden;
}

.landing1_box8 span img {
    width: 100%;
    max-width: 550px;
    overflow: hidden;
}

.landing1_box8 h2 {
    font-size: 26px;
    line-height: 55px;
    color: #2e7989;
    margin: 201px 0 14px 8.6%
}

.landing1_box8 h3 {
    width: 35%;
    font-size: 16px;
    line-height: 30px;
    margin-left: 8.6%;
}

/*box82*/
.landing1_box82 {
    width: 95.4%;
    max-width: 1120px;
    margin: 0 auto;
    overflow: hidden;
}

.landing1_box82 span {
    width: 49%;
    float: right;
    padding: 50px 0 20px 0;
    overflow: hidden;
}

.landing1_box82 span img {
    width: 100%;
    max-width: 550px;
    overflow: hidden;
}

.landing1_box82 h2 {
    font-size: 26px;
    line-height: 55px;
    color: #2e7989;
    margin: 201px 0 14px 8.6%
}

.landing1_box82 h3 {
    width: 35%;
    font-size: 16px;
    line-height: 30px;
    margin-left: 8.6%;
}

/*box9*/
.landing1_box9 {
    width: 95.4%;
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

.landing1_box9 h2 {
    font-size: 30px;
    text-align: center;
    margin: 52px 0 80px 0
}

.landing1_box9 ul li {
    width: 33.33333%;
    float: left;
    /* border:#00CC33;*/
    margin-bottom: 87px;
    overflow: hidden;
}

.landing1_box9 ul li img {
    margin: 0 auto;
    display: block;
}

.landing1_box9 h3 {
    font-size: 18px;
    text-align: center;
    line-height: 24px;
    margin: 15px 0 10px 0;
}

.landing1_box9 h4 {
    font-size: 14px;
    line-height: 24px;
    text-align: center;
}

/*footer*/
.landing1_footer {
    width: 100%;
    background: #2bc3cc;
    color: #fff;
    line-height: 24px;
    font-family: "Sinkin Sans 500 Medium";
    overflow: hidden;
}

.landing1_footer h2 {
    font-size: 30px;
    line-height: 60px;
    margin: 45px 0 60px 0;
    text-align: center;
}

.landing1_footer h2 br {
    display: none;
}

.landing1_footer .zw {
    width: 71.3%;
    max-width: 856px;
    height: 319px;
    margin: 0 auto;
    background: url('/images/webpage/front/landing/Landing-1_13.png') no-repeat center top;
    /*overflow: hidden;*/
}

.landing1_footer .left {
    width: 50%;
    float: left;
}

.landing1_footer .left img {
    width: 80%;
    max-width: 310px;
    margin: 5px 0 47px 0;
}

.landing1_footer .right {
    width: 47%;
    float: right;
    margin-bottom: 35px;
}

.landing1_footer .right ul li {
    display: block;
    margin: 15px 0;
    font-family: "Sinkin Sans 500 Medium";
    font-size: 16px;
    /*overflow: hidden;*/
}

.landing1_footer .right ul li:first-child {
    height: 80px;
}

.landing1_footer .right .bian {
    width: 65%;
    padding: 0 5%;
    border: none;
    background: #d5f3f5;
    font-size: 16px;
    color: #91918f;
    line-height: 55px;
    height: 55px;
}

.landing1_footer .right .exist {
    display: none;
    width: 500px;
    color: #E41D1F;
    font-size: 12px;
    margin: 7px 0 0 100.58px;
}

.landing1_footer .right span {
    min-height: 40px;
    width: 25%;
    text-align: center;
    display: block;
    float: left;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.landing1_footer .right #zjj {
    margin-left: 25%
}

.landing1_footer .right span img {
    width: 100%;
    max-width: 45px;
}

.landing1_footer .right li:nth-child(1) span img {
    padding-top: 0%;
}

.landing1_footer .right .an {
    width: 66%;
    border: none;
    background: #ffaf00;
    margin-left: 25%;
    font-size: 22px;
    color: #fff;
    text-align: center;
    line-height: 55px;
    height: 55px;
    font-family: "Sinkin Sans 700 Bold";
    border-radius: 5px;
}

.landing1_footer .right .an:hover {
    background: #f9851f;
}

#zx_j {
    padding-left: 25%;
    margin: 20px 0 40px 0;
}

.error {
    /*margin-left: 161px;*/
    width: auto;
    line-height: 30px;
    display: block;
    font-size: 14px;
}

.login a:hover {
    border: none;
}

@media screen and (min-width: 992px) {
    .login a {
        font-size: 18px;
        font-family: "Sinkin Sans 500 Medium";
        padding-top: 8%;
        margin-left: 4%;
        color: #2E7989;
        border-bottom: 1px solid #ABC3C9;
    }

    /* targets the last two children of the li's. on the landing page's courses*/
    /* .landing1_box9 ul li:nth-last-child(-n+2) {
        margin-left: 7em;
    } */
}

/* С��Ļ��ƽ�壬���ڵ��� 768pxС��992px�� */
@media (max-width: 992px) {
    /*logo*/
    .landing1_logo_x {
        width: 100%;
        height: 59px;
        background: #f1f2ec url('/images/webpage/front/landing/Plans_Pricing_logox.png') no-repeat center;
        background-size: 250px;
        display: block;
        font-family: "Sinkin Sans 600 SemiBold";
    }

    .landing1_logo_x > img {
        /*width: 100%;*/
        max-width: 30px;
        margin: 18.5px 0 0 20px;
    }

    .landing1_nav_xzc a:link, .landing1_nav_xzc a:visited {
        color: #fff;
    }

    .landing1_nav_xzc {
        font-size: 14px;
        width: 128px;
        float: right;
        margin-right: 12px;
        line-height: 35px;
        margin-top: 10px;
        color: #fff;
        text-align: center;
        display: none;
        border-radius: 3px;
        background: #00c7ce;
        text-transform: uppercase;
        font-family: "Sinkin Sans 700 Bold";
    }

    .landing1_logo {
        display: none;
    }

    .landing1_nav_x {
        width: 74px;
        height: 72px;
        float: left;
        font-size: 14px;
        display: block;
    }

    .landing1_nav_x ul li {
        float: left;
        width: 100%;
        height: 59px;
        line-height: 59px;
        position: relative;
        color: #fff;
        text-align: center;
    }

    .landing1_nav_x ul li dl {
        top: 0;
        padding-bottom: 10px;
        position: fixed;
        color: #484848;
        left: 0px;
        padding-top: 0;
        width: 100%;
        background: #f1f2ec url('/images/webpage/front/landing/Plans_Pricing_logox3.png') no-repeat 50% top;
        height: 100%;
        display: none;
        overflow: hidden;
    }

    .landing1_nav_x ul li:hover dl {
        display: block;
    }

    .landing1_nav_x ul li dl dd {
        margin: 0 auto;
        line-height: 40px;
    }

    .landing1_nav_x ul li dl dd a {
        padding: 0 26px 0 20px;
        font-size: 20px;
        border: 2px solid #f1f2ec;
        float: left;
        clear: left;
        color: #484848;
        line-height: 36px;
        text-align: left;
        font-weight: normal;
        margin: 11px 30px 11px 37px;
    }

    .landing1_nav_x ul li dl dd a:hover {
        border: 2px solid #696969;
    }

    /*
    .landing1_nav_x ul li dl dd a:link{color:#fff;}
    .landing1_nav_x ul li dl dd a:visited {color:#fff;} */
    .click {
        margin-top: 0;
    }

    .shut {
        padding: 0;
        margin: 0 0 0 5px;
        width: 38px;
        height: 38px;
        background: url(/images/webpage/front/Practice/Close_button_mobile.svg) no-repeat center;
        background-size: 18px;
    }

    .shut a {
        width: 38px;
        height: 38px;
        display: block;
    }

    .shut a:hover {
        background: url(/images/webpage/front/Practice/Close_button_mobile2.svg) no-repeat center;
        background-size: 18px;
    }

    .landing1_banner {
        background: #fff;
    }

    /*box*/
    .landing1_box .zw ul {
        margin-left: 0;
    }

    .landing1_box .zw ul li {
        width: 23.86%;
        text-align: center;
    }

    .landing1_box .zw ul li p {
        clear: both;
        display: block;
    }

    .landing1_box .zw ul li img {
        float: none;
        margin: 2px 0 0 0;
    }

    /*box4*/
    .landing1_box4 .zw {
        width: 90%;
        margin: 0 0 0 4%;
        background-size: 50%;
        background: url('/images/webpage/front/landing/Quatlity/Teacher.png') no-repeat right 60px;
        background-size: 45%;
    }

    .landing1_box4 .right {
        width: 55%;
    }

    .landing1_box4 h2 {
        font-size: 23px;
    }

    .landing1_box4 h2 {
        font-size: 24px;
    }

    .landing1_box4 h5 span {
        line-height: 22px;
    }

    .landing1_box4 .right ul li h4 {
        font-size: 18px;
        padding: 0;
    }

    /*box5*/
    .landing1_box5 .zw {
        width: 90%;
        padding-bottom: 18px;
    }

    .landing1_box5 .zw h2 {
        font-size: 24px;
    }

    .landing1_box5 .zw ul li {
        width: 33.33%;
        overflow: hidden;
    }

    .landing1_box5 .zw ul li span {
        height: 40px;
        font-size: 14px;
        display: block;
        overflow: hidden;
    }

    .landing1_box5 .zw ul li img {
        width: 100%;
        max-width: 120px; /*border:3px solid #fff;*/
    }

    .landing1_box5 .zw ul li:nth-child(1) {
        margin: 0 0 10px 0;
    }

    .landing1_box5 .zw ul li:nth-child(2) {
        margin: 0 0 15px 0
    }

    .landing1_box5 .zw ul li:nth-child(3) {
        margin: 0 0 20px 0
    }

    .landing1_box5 .zw ul li:nth-child(4) {
        margin: 0 0 0 16.67%;
    }

    .landing1_box5 .zw ul li:nth-child(5) {
        margin: 0 16.67% 0 0;
    }

    /*box6*/
    .landing1_box6 .video {
        width: 70%;
        margin: 0 auto 100px auto;
        border: 6px solid #ccc;
        padding: 1px;
        overflow: hidden;
    }

    .landing1_box6 .zw h2 {
        font-size: 24px;
        padding: 34px 0 20px 0;
    }

    .landing1_box6 .zw h3 {
        line-height: 30px;
        font-size: 16px;
    }

    .landing1_box6 .zw h3 br {
        display: block;
    }

    .landing1_box6 .zw {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        overflow: hidden;
    }

    .landing1_box6 .ganx {
        width: 100%;
        background-image: none;
        overflow: hidden;
    }

    .landing1_box6 .ganx ul {
        width: 100%;
    }

    .landing1_box6 .ganx ul li {
        width: 100%;
        float: none;
        padding: 37px 0 45px 0;
    }

    .landing1_box6 .ganx h4 {
        width: 140px;
        margin: 18px auto 24px auto;
        text-align: center;
    }

    .landing1_box6 .ganx h5 {
        line-height: 30px;
    }

    .landing1_box6 .ganx h6 {
        font-size: 20px;
        line-height: 38px;
    }

    /*box78*/
    .landing1_box7 h2 {
        font-size: 19px;
        margin: 65px 0 18px 0;
        line-height: 35px;
    }

    .landing1_box7 h3 {
        width: 100%;
        font-size: 14px;
        line-height: 24px;
    }

    /*22*/
    .landing1_box8 span {
        padding: 0px;
    }

    .landing1_box8 h2 {
        font-size: 19px;
        line-height: 35px;
        color: #2e7989;
        margin: 75px 0 20px 5%
    }

    .landing1_box8 h3 {
        font-size: 14px;
        width: 50%;
        line-height: 24px;
        margin-left: 5%;
    }

    .landing1_box72 span img {
        max-width: 490px;
        margin: 10px 0 28px 0;
    }

    .landing1_box72 h2 {
        font-size: 19px;
        margin: 65px 0 18px 0;
        line-height: 35px;
    }

    .landing1_box72 h3 {
        width: 100%;
        font-size: 14px;
        line-height: 24px;
    }

    .landing1_box82 span {
        padding: 38px 0 20px 0;
    }

    .landing1_box82 h2 {
        font-size: 19px;
        line-height: 35px;
        color: #2e7989;
        margin: 100px 0 20px 5%
    }

    .landing1_box82 h3 {
        font-size: 14px;
        width: 35%;
        line-height: 24px;
        margin-left: 5%;
    }

    /*box9*/
    .landing1_box9 {
        width: 70%;
    }

    .landing1_box9 h2 {
        margin: 70px 0 32px 0;
        padding-bottom: 24px;
    }

    .landing1_box9 ul li {
        width: 100%;
        border-bottom: 1px solid #ccc;
        float: none;
        padding-bottom: 40px;
        margin-bottom: 40px;
    }

    .landing1_box9 ul li:nth-child(3) {
        border-bottom: 0;
    }

    .landing1_box9 ul li img {
        width: 14%;
        max-width: 68px;
        margin: 0 0 0 7%;
        float: left;
        display: block;
    }

    .landing1_box9 span {
        width: 70%;
        float: right;
        display: block;
    }

    .landing1_box9 h3 {
        text-align: left;
        font-size: 19px;
        line-height: 36px;
        margin: 5px 0 10px 0;
    }

    .landing1_box9 h4 {
        font-size: 14px;
        font-family: "Sinkin Sans 400 Regular";
    }

    .landing1_box9 .z {
        padding-left: 0;
    }

    .landing1_box9 .z2 {
        padding-left: 0;
    }

    .landing1_box9 .z3 {
        padding-left: 0;
    }

    .landing1_box9 br {
        display: none;
    }

    /*footer*/
    .landing1_footer .zw {
        width: 86%;
    }
    .landing-mobile-menu {
        position: fixed;
        z-index: 11;
        width: 100%;
        box-shadow: none;
        border-width: 0;
        line-height: 3em;
        font-size: 20px;
        font-family: "Sinkin Sans 500 Medium";
        background-color: #f1f2ec;
        padding-left: 18.75%;
        transition: height .3s linear;
    }

    .landing-mobile-menu > ul > li > a {
        padding: 8px 15px;
    }

    .landing-mobile-menu > ul > li > a:hover {
        color: #333;
        border: 2px solid;
    }

}

@media (min-width: 768px) and (max-width: 992px) {

    .login a {
        font-size: 16px;
        font-family: "Sinkin Sans 500 Medium";
        padding-top: 7%;
        margin-left: 4%;
        color: #2E7989;
        border-bottom: 1px solid #ABC3C9;
    }

    .landing1_banner {
        margin-top: 0;
    }

    .landing1_nav_xzc a:link {
        font-size: 14px;
    }

    /*anonymous dropdown menu for everything under 992px*/
    .landing-mobile-menu {
        position: fixed;
        z-index: 10;
        width: 100%;
        box-shadow: none;
        border-width: 0;
        line-height: 3em;
        font-size: 20px;
        font-family: "Sinkin Sans 500 Medium";
        background-color: #f1f2ec;
        padding-left: 18.75%;
        transition: height .3s linear;
    }

    /*banner*/
    .landing1_banner .ren {
        display: none;
    }

    .landing1_banner .wenzi {
        width: 100%;
        margin-right: 5%;
        padding: 5% 0 0 0;
        float: left;
        background: url('/images/webpage/front/landing/Landing_01.png') no-repeat -12px 60px;
        background-size: 33%;
    }

    .landing1_banner .wenzi h3 {
        font-size: 24px;
        text-align: center;
    }

    .landing1_banner .wenzi h4 {
        font-size: 14px;
        margin-left: 32%;
        line-height: 24px;
        padding: 0 0 8px 45px;
        background-size: 23px;
    }

    .landing1_banner .wenzi h5 {
        margin-left: 32%;
        margin-bottom: 50px;
        margin-top: 26px;
    }

    .landing1_box .zw {
        padding: 14px 0 10px 0;
    }

    .landing1_box .zw ul {
        font-size: 20px;
    }

    .landing1_box .zw ul li img {
        height: 27px;
        margin-bottom: 4px;
    }

    .landing1_box .zw ul li:nth-child(1) {
        width: 19%;
        margin: 0 0 6px 3%;
    }

    .landing1_box .zw ul li:nth-child(2) {
        width: 22%;
        margin: 0 0 6px 3%;
    }

    .landing1_box .zw ul li:nth-child(3) {
        width: 27%;
        margin: 0 0 6px 3%;
    }

    .landing1_box .zw ul li:nth-child(4) {
        width: 18%;
        float: left;
        margin: 0 0 6px 3%;
    }

    .landing1_box .zw ul li {
        font-size: 19px;
        line-height: 20px;
    }

    .landing1_box .zw ul li span {
        font-size: 12px;
    }

    .landing1_box4 h2 {
        padding: 40px 0 0 0;
    }

    .landing1_box4 h3 {
        font-size: 16px;
    }

    .landing1_box4 .right {
        padding: 11px 0 13px 0;
    }

    .landing1_box4 .right ul li img {
        width: 40px;
    }

    .landing1_box4 .right ul li h5 {
        padding-left: 50px;
    }

    .landing1_box4 .right ul li {
        margin: 25px 0 11px 0;
    }

    .landing1_box5 .zw h2 {
        padding: 26px 0 20px 0;
    }

    .landing1_box5 .zw ul li img {
        margin: 0 auto 10px auto;
    }

    .landing1_box6 .ganx h5 {
        font-size: 14px;
        line-height: 28px;
    }

    .landing1_box9 h2 {
        font-size: 24px;
    }

    .landing1_footer h2 {
        font-size: 24px;
        margin: 45px 0 36px 0;
    }

    .landing1_footer .zw {
        background-size: auto 173px;
    }

    .landing1_footer .left img {
        max-width: 246px;
        margin: 5px 0 40px 0;
    }

    .landing1_footer .right {
        width: 43%;
    }

    #zx_j {
        padding-left: 25%;
        margin: 16px 0 25px 0;
    }

    .landing1_footer .right ul li {
        margin: 12px 0;
    }

    .landing1_footer .right .an {
        width: 75%;
        font-size: 18px;
        line-height: 48px;
        height: 48px;
        border-radius: 3px;
    }

    .landing1_footer .right .bian {
        width: 75%;
        font-size: 14px;
        line-height: 44px;
        height: 44px;
    }

    .landing1_footer .right span img {
        max-width: 35px;
    }

}

@media (max-width: 767px) {
    .landing1_logo_x > img {
        margin: 8px 0 0 13px;
    }

    .wenzi h5.full-left {
        float: none !important;
    }

    .login a {
        font-size: 14px;
        font-family: "Sinkin Sans 500 Medium";
        color: #2E7989;
        border-bottom: 1px solid #ABC3C9;
        float: none !important;
        background: url(/images/webpage/front/landing/left_03.png) no-repeat right;
        padding-right: 10px;
    }

    .login {
        width: 208px;
        text-align: center;
        margin-bottom: 20px;
    }

    body {
        /*background-color: #f1f2ec;*/
    }

    /*logo*/
    /*.landing1_nav_x img{ width:50%; margin: 0;}*/
    .landing1_logo_x {
        height: 39px;
        background: #f1f2ec url('/images/webpage/front/landing/Logomobile.svg') no-repeat center;
        background-size: 33%;
    }

    .landing1_nav_x {
        width: 15%;
        height: 39px;
    }

    .landing1_nav_xzc a {
        color: #fff;
    }

    .landing1_nav_xzc {
        width: 80px;
        height: 24px;
        line-height: 24px;
        margin-top: 8px;
        margin-right: 5px;
        border-radius: 1px;
        font-size: 12px;
    }

    .landing1_nav_x ul li {
        width: 100%;
        line-height: 39px;
        height: 39px;
    }

    /*.landing1_nav_x ul li img{ width:50%;margin: 0;}*/
    .landing1_nav_x ul li dl {
        top: 0;
        padding-bottom: 10px;
        position: fixed;
        color: #484848;
        left: 0;
        padding-top: 0;
        width: 100%;
        background: #f1f2ec url('/images/webpage/front/landing/Plans_Pricing_logox3.png') no-repeat 65% top;
        height: 100%;
        display: none;
        overflow: hidden;
    }

    .landing1_nav_xzc em {
        display: none;
    }

    /*banner*/
    .landing1_banner {
        margin-top: 0;
    }

    .landing1_banner .content {
        width: 100%;
    }

    .landing1_banner .sj {
        font-size: 15px;
        padding: 19px 0 0px 0;
        line-height: 30px;
        text-align: center;
        display: block;
        font-family: "Sinkin Sans 500 Medium";
    }

    .landing1_banner .ren {
        width: 41%;
        float: left;
        padding-bottom: 12px;
        display: none
    }

    .landing1_banner .wenzi {
        width: 100%;
        padding: 5% 0 0 32%;
        float: left;
        background: url('/images/webpage/front/landing/Landing_01.png') no-repeat -15px -7px;
        background-size: 39%;
    }

    .landing1_banner .wenzi h3 {
        display: none;
    }

    .landing1_banner .wenzi h4 {
        width: 100%;
        line-height: 20px;
        padding: 0;
        font-size: 12px;
        margin: 0 0;
        background: url('/images/webpage/front/landing/Checkmark.svg') no-repeat 0 3px;
        background-size: 15px;
        text-align: left;
        padding-left: 19px;
    }

    .landing1_banner .wenzi h5 {
        width: 208px;
        height: 35px;
        line-height: 35px;
        margin: 17px 0 20px 0;
    }

    .landing1_banner .wenzi h5 a {
        padding: 0;
        height: 35px;
    }

    .landing1_banner .wenzi h5 span {
        line-height: 35px;
        font-size: 16px;
    }

    .landing1_banner .wenzi h5 em {
        display: none;
    }

    /*box*/
    .landing1_box .zw {
        width: 100%;
    }

    .landing1_box .zw ul {
        font-size: 20px;
    }

    .landing1_box .zw ul li img {
        height: 24px;
    }

    .landing1_box .zw ul li:nth-child(1) {
        width: 19%;
        margin: 0 0 6px 3%;
    }

    .landing1_box .zw ul li:nth-child(2) {
        width: 22%;
        margin: 0 0 6px 3%;
    }

    .landing1_box .zw ul li:nth-child(3) {
        width: 27%;
        margin: 0 0 6px 3%;
    }

    .landing1_box .zw ul li:nth-child(4) {
        width: 18%;
        float: left;
        margin: 0 0 6px 3%;
    }

    .landing1_box .zw ul li {
        font-size: 15px;
    }

    .landing1_box .zw ul li span {
        font-size: 12px;
    }

    /*box4*/
    .landing1_box4 {
        background: #f1f2ec;
        padding-top: 5px;
    }

    .landing1_box4 i {
        padding-right: 25%;
        padding-bottom: 15px;
        background: url('/images/webpage/front/landing/Quatlity/Teacher.png') no-repeat right top;
        background-size: 25% auto;
        display: block;
        font-style: normal;
        text-align: left;
    }

    .landing1_box4 h2 {
        text-align: right;
        padding: 6% 0 0 2%;
        font-size: 15px;
        line-height: 30px;
    }

    .landing1_box4 h3 {
        text-align: right;
        padding: 0 0 0 1%;
        line-height: 24px;
        font-size: 12px;
        padding-bottom: 0;
        display: block;
    }

    .landing1_box4 h3 em {
        display: none;
    }

    .landing1_box4 h3 span {
        font-size: 14px;
        line-height: 22px;
        display: block;
        padding: 0 5px 0 0;
    }

    .landing1_box4 .zw {
        width: 100%;
        margin: 0;
    }

    .landing1_box4 .left {
        display: none;
    }

    .landing1_box4 .left img {
        width: 100%;
        max-width: 458px;
    }

    .landing1_box4 .right {
        width: 100%;
        padding: 0 15px 6px 15px;
        background: #FFFFFF url('/images/webpage/front/landing/Landing-1_19.png') no-repeat top center;
        background-size: 20px;
        margin-left: 0;
        font-family: "Sinkin Sans 400 Regular";
    }

    .landing1_box4 .right ul li {
        line-height: 24px;
        font-size: 14px;
        margin: 10px 0;
        overflow: hidden;
    }

    .landing1_box4 .right ul li h4 {
        font-size: 12px;
        line-height: 24px;
        padding: 0;
        font-family: "Sinkin Sans 600 SemiBold";
        display: block;
        overflow: hidden;
    }

    .landing1_box4 .right ul li h4 span {
        float: left;
        margin-right: 5px;
        margin-top: -3px;
    }

    .landing1_box4 .right ul li h4 span img {
        width: 39px;
    }

    .landing1_box4 .right ul li h5 {
        font-size: 12px;
        line-height: 16px;
        padding-left: 45px;
    }

    /*box5*/
    .landing1_box5 .zw {
        padding-bottom: 10px;
    }

    .landing1_box5 .zw h2 {
        font-size: 16px;
        line-height: 24px;
        padding: 15px 0 17px 0;
    }

    .landing1_box5 .zw ul li img {
        width: 65%;
        border: 2px solid #fff;
        margin: 0 auto 5px auto;
    }

    .landing1_box5 .zw ul li span {
        font-size: 12px;
        line-height: 14px;
        padding: 0 0;
        height: auto;
    }

    /*box6*/
    .landing1_box6 .zw h2 {
        font-size: 16px;
        line-height: 30px;
        padding: 16px 0 0 0;
    }

    .landing1_box6 .zw h3 {
        font-size: 12px;
        line-height: 18px;
        padding: 3px 0 20px 0;
    }

    .landing1_box6 .ganx h4 {
        width: 22%;
        border: 3px;
        margin: 13px auto 14px auto;
    }

    .landing1_box6 .ganx h5 {
        line-height: 18px;
        width: 94%
        font-size: 12px;
        background-size: 8%;
    }

    .landing1_box6 .ganx h5 span {
        padding: 0 5% 13px 10%;
        background-size: 8%;
    }

    .landing1_box6 .ganx h6 {
        font-size: 12px;
        line-height: 18px;
    }

    .landing1_box6 .ganx ul li {
        padding: 16px 0 11px 0;
    }

    .landing1_box6 .video {
        width: 73%;
        box-sizing: border-box;
        margin-bottom: 28px;
        padding: 0;
    }

    /**/
    .landing1_box7 span {
        width: 100%;
        display: block;
        text-align: center;
        float: none;
        padding: 10px 0 0 0;
        margin-right: 0%;
    }

    .landing1_box7 span img {
        width: 62%;
        max-width: 558px;
        margin: 0 auto;
        overflow: hidden;
    }

    .landing1_box7 h2 {
        text-align: center;
        margin: 0px 0 10px 0;
        line-height: 14px;
        font-size: 14px;
    }

    .landing1_box7 h3 {
        width: 86%;
        margin: 0 auto 15px auto;
        text-align: center;
        font-size: 12px;
        line-height: 18px;
        padding: 0 6%;
    }

    /**/
    .landing1_box72 {
        padding-bottom: 16px;
    }

    .landing1_box72 span {
        width: 100%;
        display: block;
        text-align: center;
        float: none;
        padding: 10px 0 0 0;
        margin-right: 0%;
    }

    .landing1_box72 span img {
        width: 62%;
        max-width: 558px;
        margin: 0 auto;
        overflow: hidden;
    }

    .landing1_box72 h2 {
        text-align: center;
        margin: 0px 0 10px 0;
        line-height: 14px;
        font-size: 14px;
    }

    .landing1_box72 h3 {
        width: 86%;
        margin: 0 auto 15px auto;
        text-align: center;
        font-size: 12px;
        line-height: 18px;
        padding: 0 6%;
    }

    /**/
    .landing1_box8 span {
        width: 100%;
        display: block;
        text-align: center;
        float: none;
        padding: 15px 0 0 0;
        margin-right: 0%;
    }

    .landing1_box8 span img {
        width: 68%;
        max-width: 558px;
        margin: 0 auto 6px auto;
        overflow: hidden;
    }

    .landing1_box8 h2 {
        text-align: center;
        margin: 0px 0 13px 0;
        line-height: 16px;
        font-size: 14px;
    }

    .landing1_box8 h3 {
        width: 86%;
        margin: 0 auto 30px auto;
        text-align: center;
        font-size: 12px;
        line-height: 18px;
        padding: 0 6%;
    }

    /**/
    .landing1_box82 span {
        width: 100%;
        display: block;
        text-align: center;
        float: none;
        padding: 0;
        margin-right: 0%;
    }

    .landing1_box82 span img {
        width: 82%;
        max-width: 558px;
        margin: 0 auto;
        overflow: hidden;
    }

    .landing1_box82 h2 {
        text-align: center;
        margin: 0px 0 13px 0;
        line-height: 16px;
        font-size: 14px;
    }

    .landing1_box82 h3 {
        width: 86%;
        margin: 0 auto 30px auto;
        text-align: center;
        font-size: 12px;
        line-height: 18px;
        padding: 0 6%;
    }

    /*box9*/
    .landing1_box9 {
        width: 80%;
    }

    .landing1_box9 ul li {
        margin: 0 0 17px 0;
        padding-bottom: 20px;
        border-bottom: 1px solid #e2e3df;
    }

    .landing1_box9 ul li img {
        width: 14%;
        margin: 5px 0 0 0;
    }

    .landing1_box9 span {
        width: 80%;
        float: right;
        display: block;
    }

    .landing1_box9 h2 {
        font-size: 16px;
        margin: 13px 0 0 0;
    }

    .landing1_box9 h3 {
        text-align: left;
        font-size: 12px;
        line-height: 18px;
        margin: 5px 5px 6px 0;
    }

    .landing1_box9 h4 {
        font-size: 12px;
    }

    /*footer*/
    .landing1_footer h2 {
        line-height: 22px;
        font-size: 16px;
        margin: 19px 0 20px 0;
    }

    .landing1_footer h2 br {
        display: block;
    }

    .landing1_footer .zw {
        width: 86%;
        padding-bottom: 12px;
        background: none;
    }

    .landing1_footer .left {
        width: 87%;
        margin: 0 auto 16px auto;
        float: none;
        text-align: center;
    }

    .landing1_footer .left img {
        width: 100%; /*max-width:426px;*/
        max-width: inherit;
        margin: 0 auto 10px auto;
        max-height: 70px;
        margin: 0 auto 10px auto;
    }

    .landing1_footer .right {
        width: 86%;
        margin-right: auto;
        margin-left: 7%;
        background: url('/images/webpage/front/landing/Landing-1_20.png') no-repeat center top;
        background-size: 100%;
        float: none;
        padding-top: 20px;
    }

    .landing1_footer .right span {
        width: 13.5%;
        margin-right: 5.3%;
        text-align: left;
    }

    .landing1_footer .right span img {
        width: 80%;
        max-width: 40px;
        padding-top: 10%;
    }

    .landing1_footer .right ul li {
        margin: 8px 0;
    }

    .landing1_footer .right li:nth-child(1) span img {
        padding-top: 10%;
    }

    #zx_j {
        padding-left: 19%;
        font-size: 12px;
        margin: 3px 0 9px 0;
    }

    .landing1_footer .right .bian {
        width: 70%;
        padding: 0 5%;
        font-size: 12px;
        line-height: 32px;
        height: 32px;
        margin-top: 5px;
    }

    .error {
        width: 260px;
        font-size: 12px;
    }

    .landing1_footer .right .an {
        width: 68%;
        border: none;
        background: #ffaf00;
        margin-left: 23.5%;
        line-height: 35px;
        height: 35px;
        font-size: 16px;
        border-radius: 2px
    }

}